/*
Theme Name: Baque Child
Theme URI: http://baque.famithemes.net/
Template: baque
Author: Famithemes
Author URI: http://famithemes.com/
Description: Baque is a simple but modern responsive WordPress theme that oozes high-street sophistication. Its sharp lines and flat design style has been designed to be pixel perfect. Simply load your photography and you can have an online shop to matches the likes of Prada, Gucci and Yves St Laurent.
Tags: two-columns,left-sidebar,custom-background,custom-colors,custom-header,custom-menu,featured-images,translation-ready
Version: 1.0.0

*/


@font-face {
    font-family: "BreulGroteskAExtraLight";
    font-weight: 200;
    src: url("fonts/BreulGroteskA-ExtraLight.eot");
    src:
        url("fonts/BreulGroteskA-ExtraLight.woff") format("woff"),
        url("fonts/BreulGroteskA-ExtraLight.ttf") format("truetype"),
        url("fonts/BreulGroteskA-ExtraLight.svg#BreulGroteskA-ExtraLight") format("svg");
}
@font-face {
    font-family: "BreulGroteskARegular";
    font-weight: 500;
    src: url("fonts/BreulGroteskA-Regular.eot");
    src:
        url("fonts/BreulGroteskA-Regular.woff") format("woff"),
        url("fonts//BreulGroteskA-Regular.ttf") format("truetype"),
        url("fonts//BreulGroteskA-Regular.svg#/BreulGroteskA-Regular") format("svg");
}

html, body {
    font-family: 'BreulGroteskAExtraLight', sans-serif;
    font-weight: 200;
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 13px;
    line-height: 26px;
    color: #8b9cc3;
    color: #54829d;
    color: #5a7687;
    color: #4a7b98;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'BreulGroteskARegular', sans-serif;
    color: #052946;
}
button, input[type="submit"],
.form-simple input[type='submit'] {
    background-color: transparent;
}
.form-simple .contact-submit::before {
    background-color: #052946;
}
.baque-button.default .button-inner::before {
    background-color: #052946;
}
.baque-socials.style2 .content-socials .socials-list li a {
    background-color: #052946;
}
input[type="number"],
input[type="text"],
input[type="email"],
input[type="password"],
input[type="tel"],
input[type="search"],
input[type="url"],
textarea,
select {
    border: 1px solid #bcccd5;
    color: #4a7b98;
}
a, body .vc_custom_heading a {
    color: #052946;
}
ul, ol {
    padding-left: 30px;
}
.baque-custommenu .menu li {
    list-style: none;
}
body footer {
}
a.backtotop:not(:hover) {
    color: #5a7687;
}
.post-title a {
    line-height: 1;
    display: inline-block;
}
.header .logo {
    top: 0;
}
.header .logo[src=""] {
    background: url('img/venator-colour-logo.svg');
    background-size: 100% 100%;
    display: inline-block;
    font-size: 0;
}
.header-position.fixed {
    padding-top: 30px;
    padding-bottom: 30px;
}
.header.light ~ .main-container .block-header {
    background: #052946; /* Old browsers */
    background: -moz-linear-gradient(-45deg,  #052946 25%, #1c4566 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #052946 25%, #1c4566 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #052946 25%, #1c4566 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#052946', endColorstr='#1c4566',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.header.light ~ .main-container .block-header::before,
.tax-portfolio_client .header.light ~ .main-container .block-header::before,
.tax-portfolio_tags .header.light ~ .main-container .block-header::before,
.tax-portfolio_category .header.light ~ .main-container .block-header::before,
.post-type-archive-portfolio .header.light ~ .main-container .block-header::before {
    background-color: transparent;
}
.header.light ~ .main-container .block-header {
    margin-bottom: 0px;
}
footer.footer.baque-footer {
    background: #052946; /* Old browsers */
    background: -moz-linear-gradient(45deg,  #052946 25%, #1c4566 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(45deg, #052946 25%, #1c4566 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(-135deg, #052946 25%, #1c4566 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#052946', endColorstr='#1c4566',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.baque-socials.style1 .content-socials .socials-list li a:not(:hover) {
    color: #fff;
}
.baque-newsletter.style1.light .email-newsletter {
    border-color: #0076c9;
}
.baque-custommenu.default.light .menu li a:not(:hover) {
    color: #e5f3ff;
}
.baque-newsletter.style1 .email-newsletter {
    color: #5a7687;
}
.baque-newsletter.style1 .email-newsletter:focus {
    color: #ffffff;
}
.menu-header .main-menu > .menu-item > a {
    font-family: 'BreulGroteskARegular', sans-serif;
}
.filter-button-group .filter-list::before {
    color: #b9d3e8;
    position: relative;
}
.post-type-archive-portfolio .portfolio-container {
    background: #052946;
    background: -moz-linear-gradient(-45deg, #052946 25%, #163e5e  100%);
    background: -webkit-linear-gradient(-45deg, #052946 25%, #163e5e  100%);
    background: linear-gradient(135deg, #052946 25%, #163e5e  100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#052946', endColorstr='#163e5e',GradientType=1 );
}
.portfolio-hover-style-2 .portfolio-info {
    background-color: rgba(5, 41, 70, 0.9);
}
.portfolio-hover-style-2 .portfolio-thumb {
    position: relative;
}
/*
.portfolio-hover-style-2 .portfolio-thumb:before {
    content: '';
    display: block;
    width: 100px;
    height: 100px;
    position: absolute;
    top: -10px;
    left: -10px;
    background-image: url('img/venator-watermark-overlay.png');
    background-repeat: no-repeat;
    background-size: cover;
}*/
.baque-portfolio-grid {
    margin-top: -100px;
}
.filter-button-group .filter-list {
    padding-bottom: 30px;
}
.portfolio-hover-style-2 .portfolio-wrap {
    bottom: 30px;
    left: 30px;
}
.post-type-archive-portfolio .portfolio-hover-style-2 .portfolio-wrap {
    bottom: 10px;
    left: 10px;
}
.portfolio-article .post-title {
    font-size: 40px;
    font-weight: 300;
    margin-bottom: -6px;
    line-height: 1;
}
.single-classic .portfolio-thumb {
    width: 600px;
    padding-top: 100px;
}
.single-classic .portfolio-info {
    width: calc(100% - 600px);
}
.other-port.empty {
    display: none;
}
.athlete {
    font-weight: 700;
}
.athlete span {
    font-weight: 400;
    display: inline-block;
    width: 80px;
}
.personal-best-results {
    display: block;
    background: #e5f3ff; /* Old browsers */
    background: -moz-linear-gradient(-45deg,  #e5f3ff 0%, #b9d3e8  100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg,  #e5f3ff 0%,#b9d3e8  100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg,  #e5f3ff 0%,#b9d3e8  100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5f3ff', endColorstr='#b9d3e8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    position: absolute;
    top: 100px;
    right: 0;
    padding: 30px 40px;
    width: 300px;
    color: #052946;
}
.personal-best-results h3 {
    margin: 0 0 20px;
    color: #052946;
}
.personal-best-results .personal-best-results-row {
    font-weight: 700;
}
.personal-best-results .personal-best-results-row span {
    font-weight: 400;
    display: inline-block;
    width: 160px;
}
.portfolio-meta {
    color: #4a7b98;
    border-left: none;
    padding: 8px 0 16px 0px;
}
.other-port a:not(:hover) {
    color: #052946;
}
.port-separation:not(:hover) {
    color: #b9d3e8;
}
.other-port a:not(:hover) .arrow {
    color: #b9d3e8;
}
body .portfolio-single .portfolio-link {
    background-color: #052946;
}
.other-port .meta-nav {
    color: #b9d3e8;
}
.baque-call_to_action .desc {
    color: #052946;
}
.baque-button.default .button-inner::before {
    background-color: #052946;
}
.widget_search .search-form input[type='search'] {
    border: 1px solid #bcccd5;
}
.baque-heading.style2 .subtitle {
    font-weight: 300;
}
.widget_search .search-form button {
    background-color: #052946;
}
.sidebar .widgettitle::before {
    border-bottom: 1px solid #bcccd5;
}
.sidebar .widget:not(:last-child) {
    margin-bottom: 80px;
}
body .baque-call_to_action.style1 .desc {
    font-family: 'BreulGroteskAExtraLight', sans-serif;
    color: #fff;
    font-weight: 600;
}
.widget-baque-mailchimp .desc-newsletter {
    color: #052946;
}
.widget-baque-mailchimp .submit-newsletter:not(:hover) {
    color: #052946;
}
.breadcrumbs ul li {
    color: #4a7b98;
}
.baque-heading.style4 .baque-title::before {
    border-bottom: 1px solid #bcccd5;
}
.baque-person.default .thumb-avatar > a::before {
    background-color: rgba(185, 211, 232, 0.85);
}
.baque-heading.style2 .title-inner,
.page-main-content .baque-heading.align-left .title-inner {
    margin: 0 auto;
    text-align: center;
}
.baque-heading.style2 .title-inner .baque-title,
.page-main-content .baque-heading.align-left .baque-title {
    margin: 0 auto;
    text-align: left;
}
.baque-heading.style2 .baque-title {
    width: 610px;
}
.content-person .name a {
    cursor: default;
    pointer-events: none;
}
.page-main-content .baque-heading.align-center .baque-title {
    text-align: center;
}
.wpb_text_column ul {
    margin-bottom: 26px;
}
#particles-js {
    background-color: #052742;
}
#particles-js .particles-js-canvas-el {
    display: none;
}
.baque-timeline .timeline-track::after,
.baque-timeline .timeline-track::before {
    display: none;
}
.baque-timeline .timeline-item .timeline-dot {
    border: none;
    background-color: transparent;
}
.baque-timeline .timeline-item .timeline-dot:before {
    display: none;
}
.baque-timeline .timeline-track {
    border-left: 1px solid #fff;
}
.baque-timeline .timeline-item:nth-child(2n)::before {
    border-bottom: 1px solid #fff;
}
.baque-timeline .content::before {
    border-bottom: 1px solid #0076c9;
}
.dots-circle .slick-dots li button {
    border: 2px solid #b9d3e8;
}
.dots-circle .slick-dots li.slick-active button {
    border-color: #052946;
}
.dots-circle .slick-dots li button::before {
    background-color: #b9d3e8;
}
.dots-circle .slick-dots li.slick-active button::before {
    background-color: #052946;
}
.baque-timeline .subtitle {
    font-size: 100px;
    font-weight: 100;
    position: absolute;
    top: -28px;
    right: 30px;
    color: #0076c9;
    line-height: 1;
}
.baque-iconbox.style3 .icon {
    font-size: 30px;
    padding: 60px 15px;
    height: 155px;
}
.baque-iconbox.style5 .icon {
    color: #b9d3e8;
}
.post-footer .baque-share-socials {
    width: auto;
}
.baque-share-socials a {
    color: #052946;
    background-color: #fff;
    border: 2px solid #052946;
}
.baque-share-socials a:hover {
    color: #fff;
    background-color: #0076c9;
    border: 2px solid #0076c9;
}
.baque-share-socials .fa {
    font-size: 15px;
}
.baque-share-socials a.googleplus {
    display: none;
    visibility: hidden;
    opacity: 0;
}
.post-thumb img {
    max-width: 100%;
    width: 100%;
}
.post-footer span:last-child {
    float: right;
    color: #4a7b98;
    margin: 11px 13px;
    display: none;
}
.post-item .categories a:not(:hover),
.post-item .tags a:not(:hover) {
    color: #b9d3e8;
}
.post-item .categories {
    float: left;
}
.other-port .port-title {
    font-size: 30px;
    font-weight: 300;
    margin-bottom: 10px;
    font-family: 'BreulGroteskARegular', sans-serif;
    color: #052946;
}
.filter-button-group .filter-list a {
    color: #b9d3e8;
}




@media (max-width: 1700px) {

    .single-classic .portfolio-thumb {
        padding-top: 0;
    }
    .personal-best-results {
        top: 0;
    }

}


@media (max-width: 1300px) {

    .personal-best-results {
        position: relative;
        top: 0;
        width: 100%;
        margin: 0 0 30px;
    }
    .athlete span {
        width: 160px;
    }
}



@media (min-width: 1025px) {

	.header-position.fixed {
    	background-color: rgba(5, 41, 70, 0.9);
	}

}
@media (max-width: 991px) {

    .portfolio-single .portfolio-thumb, 
    .portfolio-single.single-classic .portfolio-thumb {
        width: 100%;
        box-sizing: border-box;
        max-width: 600px;
        margin: 0 auto;
        float: none;
    }
    .portfolio-single .portfolio-info,
    .portfolio-single.single-classic .portfolio-info {
        width: 100%;
    }
    .portfolio-item .categories,
    .portfolio-item .tags {
        margin-bottom: 30px;
    }
    body .baque-banner .banner-inner,
    body .baque-banner.style1 .banner-inner,
    body .bg-parralax {
        background-attachment: initial;
    }


}

@media (hover: none) {
    body .baque-banner .banner-inner,
    body .baque-banner.style1 .banner-inner,
    body .bg-parralax {
        background-attachment: initial;
    }
}

@media (pointer: coarse) {
    body .baque-banner .banner-inner,
    body .baque-banner.style1 .banner-inner,
    body .bg-parralax {
        background-attachment: initial;
    }
}
